/*New-Style*/
	body {
		margin: 0;
	}
	a:link { color: #666666; text-decoration: none; outline: 0 none !important; }
	a:visited { color: #666666; text-decoration: none; outline: 0 none !important; }
	a:hover { color: #870237; outline: 0 none !important; }
	a:active { color: #870237; outline: 0 none !important; }
	a:focus { color: #870237; outline: 0 none !important; }

/* ################################## */
/* ++++++ HEADER CSS goes here ++++++ */
	.navbar .nav > li > a{ font-family: 'Ubuntu', sans-serif;}
	.pbutton {
		padding: 40px 0;
		}

	.shadow-wrap {
		box-shadow: 0 1px 20px #d1d1d1;
		position: fixed;
		height: 175px;
		width: 100%;
		top: 0px;
		z-index:2;
		background-color: #FFF;
	}
	.head-wrapper {
		width: 100%;
		height: 135px;
	}
	.head-inside {
		width: 960px;
		height: 135px;
		margin: 0 auto;
	}
	.form-search {
		background: url('http://oliviagarden.com/ogi/assets/img/home/search-input.png') no-repeat scroll left top rgba(0, 0, 0, 0);
		float: right;
		margin: 0;
		width: 144px;
		position: relative;
		right: 0px;
	}
	.form-search input[type="text"] {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: 0 none;
		border-radius: 0;
		box-shadow: 0 0 0;
		float: left;
		font-size: 13px;
		margin: 3px 3px 0 0;
		padding: 0 5px;
		width: 103px;
		height: 22px;
	}
	.form-search button.btn {
		background: url('http://oliviagarden.com/ogi/assets/img/home/search-btn.png') no-repeat scroll left top rgba(0, 0, 0, 0);
		border: 0 none;
		border-radius: 0;
		box-shadow: 0 0 0;
		float: left;
		height: 28px;
		margin: 0;
		width: 28px;
		cursor: pointer;
	}
	.head-container {
		width: 100%;
		border-top: 3px solid #D1D1D1;
	}
	.openspace {
		width: auto;
		height: 300px;
		margin: auto;
		padding: 0 0 0 0;
		font-size:16px;
	}
	.ogi-navigation {
		width: 960px;
		height: 37px;
		margin: auto;
		padding: 0 0 0 0;
		font-size:16px;
	}
	.ogi-navigationru {
		width: 960px;
		height: 37px;
		margin: auto;
		padding: 0 0 0 0;
		font-size:14px;
	}
	ul.main-ul {
		text-transform: uppercase;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	.first { float: left;
		margin: 0 14px 0 0;
		line-height: 37px;
		padding: 0 8px 0 0;
	}
	.firstru { float: left;
		margin: 0 -5px 0 0;
		line-height: 37px;
		padding: 0 8px 0 0;
	}
	.sub:hover {
		height: 45px;
	}
	.mid {
		float: left;
		margin: 0 10px 0 10px;
		line-height: 37px;
		padding: 0px;
	}
	.midfr {
		float: left;
		margin: 0 0 0 5px;
		line-height: 37px;
		padding: 0px;
	}
	.midzero {
		float: left;
		margin: 0 0 0 0;
		line-height: 37px;
		padding: 0px;
	}
	.midru {
		float: left;
		margin: 0 0 0 -2px;
		line-height: 37px;
		padding: 0px;
	}
	a.nav-toggle {
		position: relative;
		z-index: 999;
		display: block;
		padding: 0px 10px 10px 15px;
	}
	a.nav-toggleru {
		position: relative;
		z-index: 999;
		display: block;
		padding: 0px 5px 10px 10px;
	}

	/* a.nav-toggle:hover {
		background-image: url('http://oliviagarden.com/ogi/assets/img/home/nc-nav2active.jpg');
	}  */
	ul.main-ul li.products:hover a.products { color: #870237; }
	ul.main-ul li.purchase:hover a.purchase { color: #870237; }
	ul.main-ul li.company:hover a.company { color: #870237; }
	ul.main-ul li.press:hover a.press { color: #870237; }
	ul.main-ul li.events:hover a.events { color: #870237; }
	ul.main-ul li.videos:hover a.videos { color: #870237; }
	ul.main-ul li.gtl:hover a.gtl { color: #870237; }

	.subbg {
		position: absolute;
		left: 0;
		width: 100%;
		height: 300px;
		background: url('http://oliviagarden.com/ogi/assets/img/home/nc-menu-bg.jpg') repeat-x #FFF;
		border-bottom: 1px solid #f5f5f5;
		box-shadow:0px 3px 5px #DDD;
		top: 175px;
	}
	.subbg-pe {
		position: absolute;
		left: 0px;
		width: 100%;
		height: 160px;
		background: url('http://oliviagarden.com/ogi/assets/img/home/nc-menu-bg.jpg') repeat-x #FFF;
		border-bottom: 1px solid #f5f5f5;
		box-shadow:0px 3px 5px #DDD;
		top: 175px;
	}
	.subbg-two {
		position: absolute;
		left: 0px;
		width: 100%;
		height: 65px;
		background: url('http://oliviagarden.com/ogi/assets/img/home/nc-menu-bg.jpg') repeat-x #FFF;
		border-bottom: 1px solid #f5f5f5;
		box-shadow:0px 3px 5px #DDD;
		top: 175px;
	}
	.subbg-three {
		position: absolute;
		left: 0px;
		width: 100%;
		height: 85px;
		background: url('http://oliviagarden.com/ogi/assets/img/home/nc-menu-bg.jpg') repeat-x #FFF;
		border-bottom: 1px solid #f5f5f5;
		box-shadow:0px 3px 5px #DDD;
		top: 175px;
	}
	.subbg-events {
		position: absolute;
		left: 0px;
		width: 100%;
		height: 90px;
		background: url('http://oliviagarden.com/ogi/assets/img/home/nc-menu-bg.jpg') repeat-x #FFF;
		border-bottom: 1px solid #f5f5f5;
		box-shadow:0px 3px 5px #DDD;
		top: 175px;
	}
	.subbg-gtl {
		position: absolute;
		left: 0px;
		width: 100%;
		height: 120px;
		background: url('http://oliviagarden.com/ogi/assets/img/home/nc-menu-bg.jpg') repeat-x #FFF;
		border-bottom: 1px solid #f5f5f5;
		box-shadow:0px 3px 5px #DDD;
		top: 175px;
	}
	.subbg-press {
		position: absolute;
		left: 0px;
		width: 100%;
		height: 90px;
		background: url('http://oliviagarden.com/ogi/assets/img/home/nc-menu-bg.jpg') repeat-x #FFF;
		border-bottom: 1px solid #f5f5f5;
		box-shadow:0px 3px 5px #DDD;
		top: 175px;
	}
	.subbg-purchase {
		position: absolute;
		left: 0px;
		width: 100%;
		height: 75px;
		background: url('http://oliviagarden.com/ogi/assets/img/home/nc-menu-bg.jpg') repeat-x #FFF;
		border-bottom: 1px solid #f5f5f5;
		box-shadow:0px 3px 5px #DDD;
		top: 175px;
	}
	.undersub {
		margin: 0 0 0 9px;
		padding: 0;
		list-style-type: none;
		position:absolute;
	}
	.und {
		margin: 0 0 0 9px;
		padding: 0;
		list-style-type: none;
		position:absolute;
	}
	.follow {
		float: left;
		font-size: 13px;
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		text-transform: none;
		line-height: 16px !important;
		list-style-type: none;
		margin: 0 10px 0 0;
		padding: 0;
		color: #666666;
	}
	.followru {
		float: left;
		font-size: 13px;
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		text-transform: none;
		line-height: 16px !important;
		list-style-type: none;
		margin: 0 5px 0 0;
		padding: 0;
		color: #666666;
	}

	.follow a:hover { color: #870237; }
	.followru a:hover { color: #870237; }
	.hbc-txt {
		font-size: 13px;
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		text-transform: none;
		line-height: 16px !important;
		list-style-type: none;
		padding: 0;
		color: #666666;
		float: none;
	}
	.NC-txt {
    height: 20px;
    width: 150px;
	  font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	  font-size: 14px;
    color: #9C9C9C;
    text-align: center;
    margin-top: 20px;
    margin-left: 5px;
    line-height: 20px;
	}
	.mtitle {
		font-size: 14px;
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		font-weight: bold;
		text-transform: uppercase;
	}
	.hline {
		margin: 4px 0px;
		padding: 0;
		font-size: 14px;
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		line-height: 14px;
		font-weight: bold;
		color: #666666;
		text-transform: uppercase;
	}
	.hline-lc {
		margin: 4px 0px;
		padding: 0;
		font-size: 14px;
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		line-height: 14px;
		font-weight: bold;
		color: #666666;
	}
	.hline a:hover { color: #870237; }
	.hline-w {
		margin: 4px 0px;
		padding: 0;
		font-size: 14px;
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		line-height: 14px;
		font-weight: bold;
		color: #666666;
	}
	.hline-t {
		margin: 4px 0px;
		height: 40px;
		font-size: 14px;
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		line-height: 14px;
		font-weight: bold;
		color: #666666;
	}
	.midsetimage {
		margin: 5px 0px 5px 0px;
		padding: 0;
		font-size: 14px;
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		line-height: 14px;
		font-weight: bold;
		color: #666666;
	}
	.sub-spacer {
		width: 1px;
		height:280px;
		background: #D1D1D1;
		float: left;
		margin-right: 10px;
	}
	.sub-spacer-ru {
		width: 1px;
		height:230px;
		background: #D1D1D1;
		float: left;
		margin-right: 7px;
	}
	.sub-spacer-press {
		width: 1px;
		height:75px;
		background: #D1D1D1;
		float: left;
		margin-right: 15px;
	}
	.sub-spacer-events {
		width: 1px;
		height:75px;
		background: #D1D1D1;
		float: left;
		margin-right: 15px;
	}
	.sub-spacer-purchase {
		width: 1px;
		height:60px;
		background: #D1D1D1;
		float: left;
		margin-right: 15px;
	}
	.sub-spacer-pe {
		width: 1px;
		height:105px;
		background: #D1D1D1;
		float: left;
		margin-right: 15px;
	}
	.pad { padding: 0 5px 0 5px; }
	.underdog {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	.smaller {
		margin: 0;
		padding: 0;
		font-size: 13px;
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		line-height: 16px;
		text-transform: none;
		line-height: 16px;
		color: #666666;
	}
	.smaller a:hover { color: #870237; }
	.last { margin-top: 10px; }
	.end {
		float: right;
		margin: 0 0 0 10px;
		line-height: 37px;
		padding: 0 0 0 8px;
	}
	.left-phone { width: 150px; height: 135px; float: left; }
	.main-ogi-logo { width: 223px; height: 135px; float: left; margin-left: 215px; }
	img.main-ogi-logo-img { margin-top: 38px; }
	.main-ogi-search {
		width: 200px;
		height: auto;
		float: right;
		margin-top: 99px;
		position: relative;
	}
	
	.ml-footer {
		height: 26px;
		width: 180px;
		font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
		font-weight: normal;
		color: #9C9C9C;
		border: 1px solid #9C9C9C;
		border-radius: 5px;		
		font-size: 12px;
		margin-left: 5px;
		line-height: 27px;
	}
	.wm-txt {
		color: #666666;
		font-size: 12px;
		font-weight: normal;
		font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
	}


/* ################################## */
/*++++++++++ Popup Desktop ++++++++++*/

	.black_overlay{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 1000%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
    }
    .pic_white_content {
        display: none;
        position: fixed;
        top: 5px;
        left: 35%;
        width: 600px;
        height: 950px;
		padding: 5px 5px 5px 5px;
        border: 15px thin; color:#FFF;
		border-radius: 10px;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }
	.picdim {
        width: 600px;
        height: 950px;
	}
    .vid_white_content {
        display: none;
        position: fixed;
        top: 35%;
        left: 35%;
        width: 640px;
        height: 390px;
		padding: 10px 7px 7px 10px;
        border: 15px thin; color:#FFF;
		border-radius: 10px;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }
    .mag_content {
        display: none;
        position: fixed;
        top: 5%;
        left: 35%;
        width: 625px;
        height: 825px;
		padding: 10px 7px 7px 10px;
        border: 15px thin; color:#FFF;
		border-radius: 10px;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }
	.viddim {
        width: 640px;
        height: 360px;
	}
	.magdim {
        width: 620px;
        height: 800px;
	}
	.close_x {
		width: auto;
		height: auto;
		padding: 0px 0px 5px 0px;
	}
	.vidset {
		width: 390px;
		height: 220px;
		padding: 0 0 0 15px;
	}
	.vidset-s {
		width: 300px;
		height: 300px;
		padding: 0 0 0 15px;
	}

/* ################################# */
/*++++++++++ Popup Tablet ++++++++++*/

@media only screen and  (min-width: 690px) and  (max-width: 979px) {

    .vid_white_content {
        display: none;
        position: fixed;
        top: 20%;
        left: 15%;
        width: 583px;
        height: 355px;
		padding: 10px 7px 7px 10px;
        border: 15px thin; color:#FFF;
		border-radius: 10px;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }
    .white_content {
        display: none;
        position: absolute;
        top: 25%;
        left: 2%;
        width: 300px;
        height: 475px;
		padding: 5px 5px 5px 5px;
        border: 15px thin; color:#FFF;
		border-radius: 10px;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }

	.picdim {
        width: 300px;
        height: 475px;
	}
	.viddim {
        width: 576px;
        height: 324px;
	}

	.close_x {
		width: auto;
		height: auto;
		padding: 0px 0px 5px 0px;
	}
	.vidset {
		width: 150px;
		height: 87px;
	}

}

@media only screen and  (min-width: 480px) and  (max-width: 690px) {

    .white_content {
        display: none;
        position: absolute;
        top: 25%;
        left: 2%;
        width: 300px;
        height: 475px;
		padding: 5px 5px 5px 5px;
        border: 15px thin; color:#FFF;
		border-radius: 10px;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }


    .vid_white_content {
        display: none;
        position: fixed;
        top: 20%;
        left: 12%;
        width: 470px;
        height: 270px;
		padding: 10px 7px 7px 10px;
        border: 15px thin; color:#FFF;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }

	.viddim {
        width: 470px;
        height: 264px;
	}


	.close_x {
		width: 0px;
		height: 0px;
	}
	.vidset {
		width: 150px;
		height: 87px;
	}

}

/* ################################# */
/*++++++++++ Popup Mobile ++++++++++*/

@media only screen and (max-width: 479px) {

    .white_content {
        display: none;
        position: absolute;
        top: 25%;
        left: 2%;
        width: 300px;
        height: 475px;
		padding: 5px 5px 5px 5px;
        border: 15px thin; color:#FFF;
		border-radius: 10px;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }

	.picdim {
        width: 300px;
        height: 475px;
	}

    .vid_white_content {
        display: none;
        position: fixed;
        top: 25%;
        left: 5%;
        width: 272px;
        height: 165px;
		padding: 10px 7px 7px 10px;
        border: 15px thin; color:#FFF;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }

    .mag_content {
        display: none;
        position: absolute;
        top: 20%;
        left: 5%;
        width: 280px;
        height: 355px;
		padding: 5px 5px 5px 5px;
        border: 15px thin; color:#FFF;
		border-radius: 10px;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }

	.viddim {
        width: 270px;
        height: 157.5px;
	}

	.magdim {
        width: 270px;
        height: 300px;
	}

	.close_x {
		width: 0px;
		height: 0px;
	}
	.vidset {
		width: 150px;
		height: 87px;
	}

}

/* ################################## */
/* +++++++ MAIN CSS goes here +++++++ */

	.cleardiv { clear: both; }
	.mainContainer {
		background: url('http://oliviagarden.com/ogi/assets/img/home/body-bg.jpg') repeat-x scroll left top rgba(0, 0, 0, 0);
    	position: absolute;
    	top: 175px;
    	width: 100%;
    	height: auto;
    	z-index: 1;
    }
    .mainContainer-page {
    	position: absolute;
    	top: 175px;
    	width: 100%;
    	height: 78%;
    	z-index: 1;
    }
    .contentContainerBg {
    	width: 100%;
    	height: 671px;
    	margin: 0 auto;
    	background: url('http://oliviagarden.com/ogi/assets/img/home/home-bg4.jpg') no-repeat scroll center top rgba(0, 0, 0, 0);
    }
    .contentContainerBg2 {
    	width: 100%;
    	height: 548px;
		align-content: center;
    	background: url('http://oliviagarden.com/ogi/assets/img/home/header/4_PTTT.jpg') no-repeat scroll center top rgba(0, 0, 0, 0);
    }
    .contentContainerBg2-mobile {
    	width: 100%;
    	height: 548px;
		align-content: center;
    	background: url('http://oliviagarden.com/ogi/assets/img/home/header/4_PTTT.jpg') no-repeat scroll center top rgba(0, 0, 0, 0);
    }
     .contentContainer {
    	max-width: 960px;
    	margin: 0 auto;
    	padding-top: 30px;
    }
    .bottomBg {
    	background: url('http://oliviagarden.com/ogi/assets/img/home/middle-bottom-bg.jpg') repeat-x scroll left top rgba(0, 0, 0, 0);
	    height: 30px;
	    width: 100%;
    }
    .content-left { width: 440px; float: left; }
    .content-right { width: 520px; float: right; }
    .box {
	width: 250px;
	height: 135px;
	float: left;
	margin-bottom: 20px;
    }
    .one { margin-right: 20px; }
    .social-media { float: right; width: 520px;  }
    .left-calltoaction { width: 240px; height: auto; float: left; }
    .right-calltoaction { width: 240px; height: auto; float: right; text-align: right; }

    .left-calltoaction label {
	    color: #666666;
	    font-size: 12px;
	    font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
	}
	label {
	    display: block;
	    margin-bottom: 5px;
	}
	label, input, button, select, textarea {
	    font-size: 14px;
	    font-weight: normal;
	    line-height: 20px;
	}
	.left-calltoaction .subTextbox {
	    background: url('http://oliviagarden.com/ogi/assets/img/home/subscribe.png') no-repeat scroll left top rgba(0, 0, 0, 0);
	    height: 28px;
	}
	.left-calltoaction .subTextbox input.textbox {
	    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	    border: 0 none;
	    border-radius: 0;
	    box-shadow: 0 0 0;
	    color: #CFAD64;
	    font-size: 11px;
	    margin: 4px 0 0 29px;
	    padding: 2px 5px 0px 5px;
	    width: 139px;
	    font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
	    height: 18px !important;
	}
	.left-calltoaction .subButton {
	    padding: 0;
	}
	.wm-txt {
		color: #666666;
		font-size: 12px;
		font-weight: normal;
		font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;

	}
	.right-calltoaction h4 {
	    clear: both;
	    color: #666666;
	    font-size: 12px;
	    font-weight: normal;
	    margin: 0;
	    padding: 0 0 3px;
	    font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
	}
	.right-calltoaction ul {
	    clear: both;
	    float: right;
	    height: 28px;
	    padding: 0 0 6px;
	}
	.right-calltoaction ul, .subscribe .social ul li {
	    list-style: none outside none;
	    margin: 0;
	    padding: 0px 0px 10px 0px;
	}
	.right-calltoaction ul li {
	    float: left;
	    margin-left: 6px;
	}
	.copyright {
		width: 520px;
		float: right;
		text-align: right;
		margin-bottom: 10px;
	}
	p.copy {
		font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
		color: #666666;
		font-size: 10px;
		line-height: 16px;
		float: right;
		margin: 2px 0px 2px 0px;
	}
	p.copy-mobile {
		display: none;
	}
	.phone {
		color: #666666;
	    font-size: 18px;
	    position: relative;
	    top: 108px;
	    font-family: 'Ubuntu', sans-serif;
	}

	.cart {
		color: #666666;
	    font-size: 16px;
	    position: relative;
	    top: 13px;
	    font-family: 'Ubuntu', sans-serif;
	}

	p.carousel-txt {
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		font-size: 14px;
		font-weight: bold;
		line-height: 14px;
		margin: 4px 0;
		padding: 0;
		position: absolute;
		color: #870237;
		top: 95px;
		left: 50px;
		display: block;
		width: 75px;
		height: 30px;
		text-align: center;
		}
	p.carousel-txt-app {
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	    font-size: 13px;
	    line-height: 14px;
	    margin: 4px 0;
	    padding: 0;
	    position: absolute;
	    color: #666666;
	    top: 600px;
	    display: block;
	    width: 265px;
	    height: 30px;
	    text-align: center;
	}
	.holder {
		width: 280px;
		height: auto;
		margin: 10px;
		text-align: center;
	}
	.ci-logo {
		width: 300px;
		height: 55px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/ci/thermal/ci_logo_2x.png');
		background-size: 300px 55px;
		margin: 0 auto;
		text-align: center;
	}
	.nt-ci {
		width: 300px;
		height: 66px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/nt/thermal/nt-logo.png');
		background-size: 300px 66px;
		margin: 0 auto;
		text-align: center;
	}
	.ci-tvboar {
		width: 355px;
		height: 66px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/ci/tvboar/tvboar-Logo.png');
		background-size: 355px 66px;
		margin: 0 auto;
		text-align: center;
	}
	.nt-styler {
		width: 250;
		height: 50px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/nt/styler/nt-styler-logo-band.png');
		background-size: 250px 50px;
		margin: 0 auto;
		text-align: center;
	}
	.nt-thermal {
		width: 270;
		height: 50px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/nt/contour/nt-thermal-collection.png');
		background-size: 270px 50px;
		margin: 0 auto;
		text-align: center;
	}
	.nt-shaper {
		width: 250;
		height: 50px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/nt/shaper/nt-shaper-logo-band.png');
		background-size: 250px 50px;
		margin: 0 auto;
		text-align: center;
	}
	.nt-contour {
		width: 300;
		height: 78px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/nt/contour/nt-contour-logo.png');
		background-size: 300px 78px;
		margin: 0 auto;
		text-align: center;
	}

	.fb-logo {
		width: 260;
		height: 75px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/fingerbrush/fb-logo.png');
		background-size: 260px 75px;
		margin: 0 auto;
		text-align: center;
	}
	.divine-hand {
		width: 284;
		height: 310px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/divine/divine-hand.png');
		background-size: 284px 310px;
		margin: 0 auto;
		text-align: center;
	}
	.divine-logo {
		width: 300;
		height: 80px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/divine/divine-logo.png');
		background-size: 300px 80px;
		margin: 0 auto;
		text-align: center;
	}
	.hh-logo {
		width: 300;
		height: 58px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/hh/hh-logo.png');
		background-size: 300px 58px;
		margin: 0 auto;
		text-align: center;
	}
	.taco-logo {
		width: 300;
		height: 78px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/thermoactive/thermoactive-logo.png');
		background-size: 300px 78px;
		margin: 0 auto;
		text-align: center;
	}
	.t-logo {
		width: 300;
		height: 78px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/prothermal/prothermal-logo.png');
		background-size: 300px 78px;
		margin: 0 auto;
		text-align: center;
	}
	.silkcut-logo {
		width: 300;
		height: 60px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/shears/silkcut/silkcut-logo.png');
		background-size: 300px 60px;
		margin: 0 auto;
		text-align: center;
	}
	.texturecut-logo {
		width: 300;
		height: 60px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/shears/texturecut/texturecut-logo.png');
		background-size: 300px 60px;
		margin: 0 auto;
		text-align: center;
	}
	.dragon-logo {
		width: 300;
		height: 80px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/shears/dragon/dragon-logo.png');
		background-size: 300px 80px;
		margin: 0 auto;
		text-align: center;
	}
	.powercut-logo {
		width: 300;
		height: 60px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/shears/powercut/powercut-logo.png');
		background-size: 300px 60px;
		margin: 0 auto;
		text-align: center;
	}
	.precisioncut-logo {
		width: 300;
		height: 60px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/shears/precisioncut/precisioncut-logo.png');
		background-size: 300px 60px;
		margin: 0 auto;
		text-align: center;
	}
	.silkcutxl-logo {
		width: 300;
		height: 60px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/shears/silkcut/xl/silkcutxl-logo.png');
		background-size: 300px 60px;
		margin: 0 auto;
		text-align: center;
	}
	.swivelcut-logo {
		width: 300;
		height: 60px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/shears/swivelcut/swivelcut-logo.png');
		background-size: 300px 60px;
		margin: 0 auto;
		text-align: center;
	}
	.straightcut-logo {
		width: 300;
		height: 60px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/shears/straightcut/straightcut-logo.png');
		background-size: 300px 60px;
		margin: 0 auto;
		text-align: center;
	}
	.lefthanded {
		width: 81;
		height: 81px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/shears/silkcut/left hand/lefthanded.png');
		background-size: 81px 81px;
		margin: 0 auto;
		text-align: center;
	}
	.js-logo {
		width: 200px;
		height: 140px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/curlers/jet-set/js-logo.png');
		background-size: 200px 140px;
		margin: 0 auto;
		text-align: center;
	}
	.nc-logo {
		width: 300px;
		height: 79px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/curlers/nite-curl/nc-logo.png');
		background-size: 300px 79px;
		margin: 0 auto;
		text-align: center;
	}
	.bc-logo {
		width: 450px;
		height: 35px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/tools/brush-cleaner/BC-logo.png');
		background-size: 450px 35px;
		margin: 0 auto;
		text-align: center;
	}
	.hp-d {
		width: 300px;
		height: 250px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/hp/hp-d.png');
		background-size: 300px 250px;
		margin: 0 auto;
		text-align: center;
	}
	.hp-logo {
		width: 300px;
		height: 86px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/hp/hp-logo.png');
		background-size: 300px 86px;
		margin: 0 auto;
		text-align: center;
	}
	.ehc-logo {
		width: 175px;
		height: 150px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/brushes/hp/hp-heat_seal.png');
		background-size: 175px 150px;
		margin: 0 auto;
		text-align: center;
	}
	.boutique-logo {
		width: 300px;
		height: 100px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/boutique/boutique-logo.png');
		background-size: 300px 100px;
		margin: 0 auto;
		text-align: center;
	}
	.charm-logo {
		width: 300px;
		height: 86px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/charm/charm-logo.png');
		background-size: 300px 86px;
		margin: 0 auto;
		text-align: center;
	}
	.styleplus-logo {
		width: 300px;
		height: 70px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/style-plus/styleplus-logo.png');
		background-size: 300px 70px;
		margin: 0 auto;
		text-align: center;
	}
	.chic-logo {
		width: 300px;
		height: 86px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/chic/chic-logo.png');
		background-size: 300px 86px;
		margin: 0 auto;
		text-align: center;
	}
	.elegance-logo {
		width: 300px;
		height: 86px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/elegance/elegance-logo.png');
		background-size: 300px 86px;
		margin: 0 auto;
		text-align: center;
	}
	.lace-logo {
		width: 300px;
		height: 86px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/lace/lace-logo.png');
		background-size: 300px 86px;
		margin: 0 auto;
		text-align: center;
	}
	.mirage-logo {
		width: 300px;
		height: 65px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/mirage/mirage-logo.png');
		background-size: 300px 65px;
		margin: 0 auto;
		text-align: center;
	}
	.mode-logo {
		width: 300px;
		height: 50px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/mode/mode-logo.png');
		background-size: 300px 50px;
		margin: 0 auto;
		text-align: center;
	}
	.prestige-logo {
		width: 300px;
		height: 86px;
		background-image: url(http://oliviagarden.com/ogi/assets/img/apparel/prestige/prestige-logo.png);
		background-size: 300px 86px;
		margin: 0 auto;
		text-align: center;
	}
	.reflexions-logo {
		width: 300px;
		height: 50px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/reflexions/reflexions-logo.png');
		background-size: 300px 50px;
		margin: 0 auto;
		text-align: center;
	}
	.supertech-logo {
		width: 300px;
		height: 60px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/super-tech/supertech-logo.png');
		background-size: 300px 60px;
		margin: 0 auto;
		text-align: center;
	}
	.protech-logo {
		width: 300px;
		height: 50px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/pro-tech/pro-tech-logo.png');
		background-size: 300px 50px;
		margin: 0 auto;
		text-align: center;
	}
	.pro-style-logo {
		width: 300px;
		height: 60px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/pro-style/pro-style-logo.png');
		background-size: 300px 60px;
		margin: 0 auto;
		text-align: center;
	}
	.couture-logo {
		width: 300px;
		height: 60px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/couture/couture-logo.png');
		background-size: 300px 60px;
		margin: 0 auto;
		text-align: center;
	}
	.artiste-logo {
		width: 300px;
		height: 60px;
		background-image: url('http://oliviagarden.com/ogi/assets/img/apparel/artiste/artiste-logo.png');
		background-size: 300px 60px;
		margin: 0 auto;
		text-align: center;
	}
	.divsizer{
		width: auto;
		height:630px;
	}
	.subtext{
		font-size: 13px;
		font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
		text-transform: none;
		line-height: 16px !important;
		list-style-type: none;
		padding: 0;
		color: #666666;
		float: none;
		width: 110px;
		height: auto;
	}

	.warranty-mobile { display: none; }
	.barrels-mobile { display: none; }
	.carousel-txt-mobile { display: none; }

/* ########################################## */
/*/* +++++++ CSS of left sidenavigation +++++++ */

	.vidbar-desktop {
		border-radius: 20px;
		padding: 15px;
		background-color: #F8F6EB;
		box-shadow: 0 0 10px #E0D9C6;
		margin-bottom: 20px;
	}
	.menu-border {
		border-radius: 20px;
		padding: 15px;
		background-color: #f5f5f5;
		margin-bottom: 20px;
	}
	.ids {
    	-moz-box-shadow: 0 0 4px 4px #DEDEDE;
		-webkit-box-shadow: 0 0 4px 4px#DEDEDE;
		box-shadow: 0 0 15px #D6D0BB;
	}
	.ds {
		box-shadow: 1px 1px 3px 3px #ccc;
	}
	.dss {
		box-shadow: 1px 1px 3px 3px #ccc;
	}
	.divider {
		width: 240px;
		height: 1px;
		background-color: #d1d1d1;
		position: relative;
		left: -15px;
		clear: both;
		margin-bottom: 10px;
	}
	.divline {
		width: 270px;
		height: 3px;
		background-color: #ebebeb;
		position: relative;
		left: -15px;
		clear: both;
		margin-bottom: 10px;
	}
	.divchart {
		width: 90%;
		height: 3px;
		background-color: #DDD3B9;
		position: absolute;
		margin-bottom: 10px;
	}
	.divspace { height: 10px;}
	.divevents {
		width: 800px;
		height: 1px;
		background-color: #DDD3B9;
		position: relative;
		left: -15px;
		clear: both;
		margin-bottom: 10px;
}
	.divlinemap {
		width: 90px;
		height: 1px;
		background-color: #DDD3B9;
		position: relative;
		clear: both;
		margin: 3px 0px;
		padding: 0;

	}
	.1line {
		width: 600px;
		height: 3px;
		background-color: #DDD3B9;
		position: relative;
		left: -15px;
		clear: both;
		margin-bottom: 10px;
	}
	.side-menu {
		float: left;
		width: 190px;
		margin-bottom: 10px;
	}
	.side-menu-last {
		float: left;
		width: 190px;
	}
	li.left-sidenavigation-main {
		font-style: italic;
		font-weight: bold;
	}
	li.left-sidenavigation {
		padding-left: 10px;
	}

   .bodyvids { display: none;}

   /* Smartphone Portrait and Landscape */

   @media only screen

   and (min-device-width : 320px)

   and (max-device-width : 480px){ .bodyvids { display: inline;}}

/*Fonts*/

.ubusize6 {
  font-family: 'Ubuntu', sans-serif;
  font-size: xx-large;
  color: #870237;
}

.ubusize5 {
  font-family: 'Ubuntu', sans-serif;
  font-size: x-large;
  color: #870237;
}

.helsize2 {
  font-size: .90em;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #666666;
}

.helsize3 {
  font-size: 1.0em;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #666666;
}

.helsize4 {
  font-size: 1.1em;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #666666;
}
.helsize5 {
	font-size: 2em;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #666666;
}
   
/*Fonts*/


/* Translator Flags*/

.flag{
	width:18px;
	height:12px;
	float:right;
	margin:3px;
	box-shadow: 1px 1px 2px #888888;
}
.flag-mobile{
	width:18px;
	height:12px;
	float:right;s
	margin:3px;
	box-shadow: 1px 1px 2px #888888;
}
.flagt{
	width:18px;
	height:18px;
	margin:3px;
}

.flag_es{
	width:18px;
	height:18px;
	float:right;
	margin:3px;
}

.flag_fr{
	width:18px;
	height:18px;
}

.flag_ru{
	width:18px;
	height:18px;
	float:right;
	margin:3px;
}


/* Translator Flags*/
